<!DOCTYPE html>
<html >
<!--From https://codepen.io/frytyler/pen/EGdtg-->
<head>
  <meta charset="UTF-8">
  <title>ML API</title>
  <link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Arimo' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Hind:300' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
 <div class=" col-md-12">
  <h1 class="text-light">Predict Tea Valuation Price </h1>
  <h2 class="text-success">{{ prediction_text }}</h2>
	
  <form action="{{ url_for('predict')}}"method="post">

    <div class="row">
      <div class="col-md-6">
        <label class="text-warning" for="temp_min">Temp_min</label>
        <input  class="form-control" type="text" name="temp_min" placeholder="Temp_min" required="required" value="{{ request.form['temp_min'] }}"  />
        <label class="text-warning" for="temp_min">Temp_max</label>
        <input  class="form-control" type="text" name="temp_max" placeholder="Temp_max" required="required" value="{{ request.form['temp_max'] }}"  />
        <label class="text-warning" for="temp_min">Temp_min</label>
        <input class="form-control" type="text" name="Rainfall" placeholder="Rainfall" required="required" value="{{ request.form['Rainfall'] }}"  />
        <label class="text-warning" for="temp_min">Evaporation</label>
        <input class="form-control" type="text" name="Evaporation" placeholder="Evaporation" required="required" value="{{ request.form['Evaporation'] }}"  />
        <label class="text-warning" for="temp_min">Sunshine</label>
        <input class="form-control" type="text" name="Sunshine" placeholder="Sunshine" required="required" value="{{ request.form['Sunshine'] }}"  />
       </div>

       <div class="col-md-6">
        <label class="text-warning" for="temp_min">Withering_time</label>
        <input class="form-control"  type="text" name="withering_time" placeholder="Withering_time" required="required" value="{{ request.form['withering_time'] }}"  />
        <label class="text-warning" for="temp_min">cumulative_rolling_time</label>
        <input class="form-control" type="text" name="cumulative_rolling_time" placeholder="Cumulative_rolling_time" required="required" value="{{ request.form['cumulative_rolling_time'] }}"  />
        <label class="text-warning" for="temp_min">Fermentation_time</label>
        <input type="text" class="form-control"  name="fermentation_time" placeholder="Fermentation_time" required="required" value="{{ request.form['fermentation_time'] }}"  />
        <label class="text-warning" for="temp_min">Drying_time</label>
        <input type="text"class="form-control"  name="drying_time" placeholder="Drying_time" required="required" value="{{ request.form['drying_time'] }}"  />
           <br>
        <button class="btn btn-outline-info" type="submit" class="btn btn-primary btn-block btn-large">Predict</button>
      </div>
       
    </div>
  </form>
 </div>
</body>
</html>



